• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
Swift Linux RSS Feed DistroWatch.com: Swift Linux

Swift Linux


Last Update: 2024-02-02 02:44 UTC


Swift Linux is a lightweight, MX Linux-based distribution featuring the Xfce desktop environment. While Swift previously included forensic analysis and data recovery utilities, since version 16 the distribution has presented itself as MX Linux with alternative wallpaper.

Visitor rating: No visitor rating given yet. Rate this project.


Swift Summary
Distribution Swift Linux
Home Page http://www.swiftlinux.org//
Mailing Lists https://groups.google.com/forum/?fromgroups#!forum/linux-swift-users
User Forums --
Alternative User Forums
Documentation --
Screenshots --
Screencasts
Download Mirrors https://sourceforge.net/projects/swiftlinux/files/DistroWatch Torrent Archive
Bug Tracker http://launchpad.net/swiftlinux
Related Websites  
Reviews  
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2012-04-25: Distribution Release: Swift Linux 0.2.0
 • More Swift releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 19.4.0 16 0.2.0 0.1.2
Release Date 2021-05-09 2017-01-28 2012-04-23 2011-08-21
End Of Life        
Price (US$) Free Free Free Free
Image Size (MB) 2000-2100 1200-1300    
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce IceWM IceWM
Package Management DEB (apt) DEB (apt) DEB DEB
Release Model Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice GOffice, OO.o
Processor Architecture x86_64 i386, x86_64 i386 i486, i686
Init Software SysV systemd SysV SysV
Journaled File Systems ext3, ext4 ext3, ext4 ext3, ext4, ReiserFS ext3, ext4, ReiserFS
Multilingual        
Asian Language Support -- -- -- --
Full Package List 19.4.0 16 0.2.0 0.1.2

Full Package List:   Swift Linux 19.4.0
  Number of packages: 2,017 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-2
  •  acl 2.2.53-4
  •  acpi 1.7-1.1
  •  acpid 1:2.0.31-1
  •  acpi-fakekey 0.142-8+b1
  •  adduser 3.118
  •  advert-block-antix 0.2.26mx19+1
  •  adwaita-icon-theme 3.30.1-1
  •  alsa-tools 1.1.7-1
  •  alsa-utils 1.1.8-2
  •  amd64-microcode 3.20181128.1
  •  anacron 2.3-28
  •  antix-archive-keyring 20019.3.14
  •  antix-libs 0.8.6mx19+3
  •  apt 1.8.2.3
  •  aptitude 0.8.11-7
  •  aptitude-common 0.8.11-7
  •  apt-notifier 20.11.01mx19+1
  •  apt-transport-https 1.8.2.3
  •  apt-utils 1.8.2.3
  •  apt-xapian-index 0.49
  •  arandr 0.1.9-2
  •  arc-theme 20190213-1
  •  aspell 0.60.7~20110707-6
  •  aspell-en 2018.04.16-0-1
  •  asunder 2.9.3-3+deb10u1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.30.0-7
  •  avahi-daemon 0.7-4+deb10u1
  •  b43-fwcutter 1:019-4+deb10u1
  •  baobab 3.30.0-2
  •  base-files 10.3+deb10u9
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bash-completion 1:2.8-6
  •  bash-config 20.11.01
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  binutils 2.31.1-16
  •  binutils-common:amd64 2.31.1-16
  •  binutils-x86-64-linux-gnu 2.31.1-16
  •  blackbird-gtk-theme 0.4+20160704~ab4a30e-1
  •  blueman 2.0.8-1+deb10u1
  •  bluetooth 5.50-1.2~deb10u1
  •  bluez 5.50-1.2~deb10u1
  •  bluez-cups 5.50-1.2~deb10u1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50-1.2~deb10u1
  •  bluez-tools 2.0~20170911.0.7cb788c-2
  •  bootlogd 2.93-8
  •  broadcom-sta-dkms 6.30.223.271-10mx19+1
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33.1-0.1
  •  btrfs-progs 4.20.1-2
  •  bubblewrap 0.3.1-4
  •  build-essential 12.6
  •  busybox 1:1.30.1-4
  •  bzip2 1.0.6-9.2~deb10u1
  •  cabextract 1.9-1
  •  ca-certificates 20200601~deb10u2
  •  ca-certificates-java 20190405
  •  catfish 1.4.10-0.1~mx19+1
  •  cdparanoia 3.10.2+debian-13
  •  cgmanager 0.41-2
  •  checkaptgpg 20.10.12
  •  chroot-rescue-mx 0.1.11
  •  cifs-utils 2:6.8-2
  •  clementine 1.3.1+git609-g623a53681+dfsg-1
  •  cli-aptix 0.2.26mx19+1
  •  cli-installer-antix 4.12mx19+1
  •  clipit 1.4.4+git20190202-1
  •  cli-shell-utils 0.3.35mx19+1
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2+b11
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  colord 1.4.3-4
  •  colord-data 1.4.3-4
  •  compton 0.1~beta2+20150922-1
  •  compton-conf 0.14.1-1
  •  conky-all 1.10.8-1+b1
  •  conky-manager 2.7+dfsg1-5mx19+1
  •  conky-toggle-mx 20.04.01
  •  console-data 2:1.12-6
  •  console-setup 1.193~deb10u1
  •  console-setup-linux 1.193~deb10u1
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0-6
  •  cpufrequtils 008-1.1
  •  cron 3.0pl1-134+deb10u1
  •  cryptsetup 2:2.1.0-5+deb10u2
  •  cryptsetup-bin 2:2.1.0-5+deb10u2
  •  cryptsetup-initramfs 2:2.1.0-5+deb10u2
  •  cryptsetup-modified-functions 19.09.02
  •  cryptsetup-run 2:2.1.0-5+deb10u2
  •  cups 2.2.10-6+deb10u4
  •  cups-browsed 1.21.6-5
  •  cups-bsd 2.2.10-6+deb10u4
  •  cups-client 2.2.10-6+deb10u4
  •  cups-common 2.2.10-6+deb10u4
  •  cups-core-drivers 2.2.10-6+deb10u4
  •  cups-daemon 2.2.10-6+deb10u4
  •  cups-filters 1.21.6-5
  •  cups-filters-core-drivers 1.21.6-5
  •  cups-ipp-utils 2.2.10-6+deb10u4
  •  cups-ppdc 2.2.10-6+deb10u4
  •  cups-server-common 2.2.10-6+deb10u4
  •  curl 7.64.0-4+deb10u2
  •  dash 0.5.10.2-5
  •  dbus 1.12.20-0+deb10u1
  •  dbus-x11 1.12.20-0+deb10u1
  •  dc 1.07.1-2+b1
  •  dconf-cli 0.30.1-2
  •  dconf-editor 3.30.2-1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  dctrl-tools 2.24-3
  •  ddm-mx 20.05.01
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debconf-utils 1.5.71
  •  debian-archive-keyring 2019.1+deb10u1
  •  debianutils 4.8.6.1
  •  deb-multimedia-keyring 2016.8.1
  •  deborphan 1.7.31
  •  debugedit 4.14.2.1+dfsg1-1
  •  default-jre 2:1.11-71
  •  default-jre-headless 2:1.11-71
  •  desktop-defaults-mx-applications 19.06.01
  •  desktop-defaults-mx-common 20.07.03
  •  desktop-defaults-mx-xfce 20.12.01
  •  desktop-defaults-mx-xfce-desktop 20.12.01
  •  desktop-defaults-mx-xfce-system 20.12.01
  •  desktop-file-utils 0.23-4
  •  dh-python 3.20190308
  •  dialog 1.3-20190211-1
  •  dict 1.12.1+dfsg-8
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1+deb10u1
  •  discover 2.1.2-8
  •  discover-data 2.2013.01.11
  •  disk-manager 1.1.1-2
  •  distro-info-data 0.41+deb10u3
  •  djvulibre-bin 3.5.27.1-10
  •  dkms 2.6.1-4
  •  dmeventd 2:1.02.155-3
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-3
  •  dmz-cursor-theme 0.4.5
  •  dnsmasq-base 2.80-1+deb10u1
  •  dns-root-data 2019031302
  •  dnsutils 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  docbook-xml 4.5-8
  •  dosfstools 4.1-2
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  dtrx 7.1-2
  •  dvd+rw-tools 7.1-14
  •  e2fsprogs 1.44.5-1+deb10u3
  •  efibootmgr 15-1
  •  efivar 37-2+deb10u1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  elinks 0.13~20190125-3
  •  elinks-data 0.13~20190125-3
  •  emacsen-common 3.0.4
  •  ethtool 1:4.19-1
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  exit-options 21.1.02
  •  exo-utils 0.12.11-1~mx19+1
  •  extlinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  extundelete 0.2.4-2
  •  f2fs-tools 1.11.0-1.1
  •  faba-icon-theme 4.3-1
  •  faenza-cupertino-icons 0.1.0mx19
  •  faenza-icons 0.1.0mx19
  •  fakeroot 1.23-1
  •  fbcat 0.3-1+b1
  •  fbxkb 0.6-2.7mx19+3
  •  fdisk 2.33.1-0.1
  •  featherpad 0.16.0-0.1~mx19+1
  •  featherpad-l10n 0.16.0-0.1~mx19+1
  •  feh 3.1.3-1
  •  file 1:5.35-4+deb10u2
  •  file-roller 3.30.1-2+deb10u1
  •  findutils 4.6.0+git+20190209-2
  •  firefox 88.0.1~mozillabinaries-1mx19+1
  •  firmware-amd-graphics 20200918-1~mx19+1
  •  firmware-atheros 20200918-1~mx19+1
  •  firmware-b43-installer 1:019-4+deb10u1
  •  firmware-b43legacy-installer 1:019-4+deb10u1
  •  firmware-bnx2 20200918-1~mx19+1
  •  firmware-bnx2x 20200918-1~mx19+1
  •  firmware-brcm80211 20200918-1~mx19+1
  •  firmware-intel-sound 20200918-1~mx19+1
  •  firmware-intelwimax 20200918-1~mx19+1
  •  firmware-ipw2x00 20200918-1~mx19+1
  •  firmware-iwlwifi 20200918-1~mx19+1
  •  firmware-libertas 20200918-1~mx19+1
  •  firmware-linux 20200918-1~mx19+1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20200918-1~mx19+1
  •  firmware-misc-nonfree 20200918-1~mx19+1
  •  firmware-myricom 20200918-1~mx19+1
  •  firmware-netxen 20200918-1~mx19+1
  •  firmware-qlogic 20200918-1~mx19+1
  •  firmware-realtek 20200918-1~mx19+1
  •  firmware-zd1211 1:1.5-6
  •  flac 1.3.2-3
  •  flags-common 20.11.01
  •  flake 0.11-3
  •  flatpak 1.2.5-0+deb10u4
  •  fluxbox 1.3.7-1~antix1
  •  foliate 2.6.3-0.1~mx19+1
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-liberation 1:1.07.4-9
  •  fonts-lyx 2.3.2-1
  •  fonts-noto 20181227-1
  •  fonts-noto-core 20181227-1
  •  fonts-opensymbol 2:102.10+LibO6.1.5-3+deb10u7
  •  fonts-uralic 0.0.20040829-6
  •  fonts-vlgothic 20141206-5
  •  fonts-wqy-microhei 0.2.0-beta-3
  •  foomatic-db-compressed-ppds 20181217-2
  •  formatusb 21.04.04
  •  freeglut3:amd64 2.8.1-3
  •  ftp 0.17-34.1
  •  fuse 2.9.9-1+deb10u1
  •  fuseiso 20070708-3.2+b1
  •  g++ 4:8.3.0-1
  •  g++-8 8.3.0-6
  •  galculator 2.1.4-1+b1
  •  gawk 1:4.2.1+dfsg-1
  •  gazelle-installer-data-mx 21.01.01
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0-6
  •  gcc-8-base:amd64 8.3.0-6
  •  gcc-8-base:i386 8.3.0-6
  •  gconf2 3.2.6-5
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gcr 3.28.1-1
  •  gdbm-l10n 1.18.1-4
  •  gddrescue 1.23-2
  •  gdebi 0.9.5.7+nmu3+mx19
  •  gdebi-core 0.9.5.7+nmu3+mx19
  •  gdisk 1.0.3-1.1
  •  geany 1.33-1
  •  geany-common 1.33-1
  •  genisoimage 9:1.1.11-3+b2
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.27~dfsg-2+deb10u4
  •  ghostscript-x 9.27~dfsg-2+deb10u4
  •  giblib1:amd64 1.2.4-12
  •  gimp 2.10.12-0.1~mx19+1
  •  gimp-data 2.10.12-0.1~mx19+1
  •  gimp-python 2.10.12-0.1~mx19+1
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-7
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gconf-2.0 3.2.6-5
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-goocanvas-2.0:amd64 2.0.4-1
  •  gir1.2-gspell-1:amd64 1.6.1-2
  •  gir1.2-gst-plugins-base-1.0:amd64 1.14.4-2+deb10u1
  •  gir1.2-gstreamer-1.0:amd64 1.14.4-1
  •  gir1.2-gtk-3.0:amd64 3.24.5-1.3MX19
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.30.6-1~deb10u1
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-8~deb10u1
  •  gir1.2-polkit-1.0 0.105-25
  •  gir1.2-poppler-0.18:amd64 0.71.0-5
  •  gir1.2-rsvg-2.0:amd64 2.44.10-2.1
  •  gir1.2-soup-2.4:amd64 2.64.2-2
  •  gir1.2-tracker-2.0:amd64 2.1.8-2
  •  gir1.2-vte-2.91:amd64 0.54.2-2
  •  gir1.2-webkit2-4.0:amd64 2.30.6-1~deb10u1
  •  git 1:2.20.1-2+deb10u3
  •  git-man 1:2.20.1-2+deb10u3
  •  gjs 1.54.3-1
  •  gkrellm 2.3.10-2+b1
  •  glib-networking:amd64 2.58.0-2+deb10u2
  •  glib-networking-common 2.58.0-2+deb10u2
  •  glib-networking-services 2.58.0-2+deb10u2
  •  gmtp 1.3.10-1+b1
  •  gnome-accessibility-themes 3.28-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.2-5
  •  gnome-mahjongg 1:3.22.0-4
  •  gnome-mime-data 2.18.0-2
  •  gnome-ppp 0.3.23-2.1mx19
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-themes-standard 3.28-1
  •  gnupg 2.2.12-1+deb10u1
  •  gnupg2 2.2.12-1+deb10u1
  •  gnupg-agent 2.2.12-1+deb10u1
  •  gnupg-l10n 2.2.12-1+deb10u1
  •  gnupg-utils 2.2.12-1+deb10u1
  •  gocr 0.52-1
  •  gparted 0.32.0-2
  •  gpg 2.2.12-1+deb10u1
  •  gpg-agent 2.2.12-1+deb10u1
  •  gpgconf 2.2.12-1+deb10u1
  •  gpgsm 2.2.12-1+deb10u1
  •  gpgv 2.2.12-1+deb10u1
  •  gpg-wks-client 2.2.12-1+deb10u1
  •  gpg-wks-server 2.2.12-1+deb10u1
  •  grep 3.3-1
  •  groff-base 1.22.4-3+deb10u1
  •  growisofs 7.1-14
  •  grsync 1.2.6-2
  •  grub2-common 2.04-9~mx19+5
  •  grub-common 2.04-9~mx19+5
  •  grub-efi-amd64-bin 2.04-9~mx19+5
  •  grub-efi-ia32-bin 2.04-9~mx19+5
  •  grub-pc 2.04-9~mx19+5
  •  grub-pc-bin 2.04-9~mx19+5
  •  grub-themes-mx 19.08.03
  •  gscan2pdf 2.3.0-1
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gsmartcontrol 1.1.3-2
  •  gstreamer1.0-alsa:amd64 1.14.4-2+deb10u1
  •  gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2+deb10u1
  •  gstreamer1.0-plugins-bad:amd64 1.14.4-1+deb10u2
  •  gstreamer1.0-plugins-base:amd64 1.14.4-2+deb10u1
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1+deb10u1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.4-1+deb10u1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1+deb10u1
  •  gtk2-engines-murrine:amd64 0.98.2-2+deb10u1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk3-engines-xfce 3.2.0-4
  •  gtkdialog 2:0.8.3-2mx19
  •  gtkhash 1.2-1
  •  gtk-theme-switch 2.1.0-5+b1
  •  gtk-update-icon-cache 3.24.5-1.3MX19
  •  gufw 18.10.0-1
  •  guvcview 2.0.6+debian-1
  •  gvfs:amd64 1.38.1-5
  •  gvfs-backends 1.38.1-5
  •  gvfs-bin 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-fuse 1.38.1-5
  •  gvfs-libs:amd64 1.38.1-5
  •  gzip 1.9-3
  •  hardinfo 0.5.1+git20180227-2
  •  haveged 1.9.1-7
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.58+ds-1
  •  hexchat 2.14.2-4
  •  hexchat-common 2.14.2-4
  •  hexedit 1.4.2-5
  •  hibernate 2.0+15+g88d54a8-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hplip 3.19.6+dfsg0-1~mx19+1
  •  hplip-data 3.19.6+dfsg0-1~mx19+1
  •  htop 2.2.0-1+b1
  •  hunspell-en-gb 1:6.2.0-1
  •  hunspell-en-us 1:2018.04.16-1
  •  hwinfo 21.63-3
  •  hyphen-en-gb 1:6.2.0-1
  •  hyphen-en-us 2.8.8-7
  •  i965-va-driver:amd64 2.3.0+dfsg1-1
  •  icedax 9:1.1.11-3+b2
  •  idesk 0.7.5-6
  •  ideviceinstaller 1.0.1-0.3+b2
  •  ifupdown 0.8.35
  •  ifuse 1.1.4~git20181007.3b00243-1
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2.1+deb10u1
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2.1+deb10u1
  •  imagemagick 8:6.9.10.23+dfsg-2.1+deb10u1
  •  img2pdf 0.3.3-1
  •  info 6.5.0.dfsg.1-4+b1
  •  init 1.56+nmu1
  •  initramfs-tools 0.133+deb10u1
  •  initramfs-tools-core 0.133+deb10u1
  •  initscripts 2.93-8
  •  init-system-helpers 1.56+nmu1
  •  insserv 1.18.0-2
  •  installation-report 2.71
  •  install-info 6.5.0.dfsg.1-4+b1
  •  intel-media-va-driver:amd64 18.4.1+dfsg1-1
  •  intel-microcode 3.20210216.1~deb10u1
  •  iproute2 4.20.0-2+deb10u1
  •  iptables 1.8.2-4
  •  iptraf 1:1.1.4-6
  •  iptraf-ng 1:1.1.4-6+b1
  •  iputils-ping 3:20180629-2+deb10u2
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.2-1
  •  isomount 0.1.5mx19+1
  •  iucode-tool 2.3.1-1
  •  java-common 0.71
  •  jfsutils 1.1.15-4
  •  kbd 2.0.4-4
  •  keepassxc 2.6.3+dfsg.1-0.1~mx19+1
  •  keyboard-configuration 1.193~deb10u1
  •  keyutils 1.6-6
  •  klibc-utils 2.0.6-1
  •  kmod 26-1
  •  krb5-locales 1.17-3+deb10u1
  •  lame 3.100-2+b1
  •  laptop-detect 0.16
  •  lbreakout2 2.6.5-2
  •  lbreakout2-data 2.6.5-2
  •  less 487-0.1+b1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-46
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccountsservice0:amd64 0.6.45-2
  •  libacl1:amd64 2.2.53-4
  •  libaio1:amd64 0.3.112-3
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libaom0:amd64 1.0.0-3
  •  libapparmor1:amd64 2.13.2-10
  •  libappindicator3-1:amd64 0.4.92-7
  •  libappstream-glib8:amd64 0.7.14-1+deb10u1
  •  libapt-inst2.0:amd64 1.8.2.3
  •  libapt-pkg5.0:amd64 1.8.2.3
  •  libarchive13:amd64 3.3.3-4+deb10u1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libart-2.0-2:amd64 2.3.21-4
  •  libasan5:amd64 8.3.0-6
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatomic1:amd64 8.3.0-6
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattr1:amd64 1:2.4.48-4
  •  libaudclient2:amd64 3.5~rc2-1+b1
  •  libaudio2:amd64 1.9.4-6
  •  libaudio-flac-header-perl 2.4-3+b1
  •  libaudio-scan-perl 1.01-1+b1
  •  libaudit1:amd64 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libavahi-client3:amd64 0.7-4+deb10u1
  •  libavahi-common3:amd64 0.7-4+deb10u1
  •  libavahi-common-data:amd64 0.7-4+deb10u1
  •  libavahi-core7:amd64 0.7-4+deb10u1
  •  libavahi-glib1:amd64 0.7-4+deb10u1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1.6-1~mx19+2
  •  libavfilter7:amd64 7:4.1.6-1~mx19+2
  •  libavformat58:amd64 7:4.1.6-1~mx19+2
  •  libavresample4:amd64 7:4.1.6-1~mx19+2
  •  libavutil56:amd64 7:4.1.6-1~mx19+2
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-ido3-0.4-0:amd64 0.4.4-1
  •  libayatana-indicator3-7:amd64 0.6.2-3
  •  libb2-1 0.98.1-1
  •  libbabl-0.1-0:amd64 0.1.66-0.1~mx19+1
  •  libbasicusageenvironment1:amd64 2018.11.26-1.1
  •  libbfb0 0.24-5+b5
  •  libb-hooks-op-check-perl 0.22-1+b1
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libbinutils:amd64 2.31.1-16
  •  libbit-vector-perl 7.4-1+b5
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1
  •  libblockdev2:amd64 2.20-7+deb10u1
  •  libblockdev-crypto2:amd64 2.20-7+deb10u1
  •  libblockdev-fs2:amd64 2.20-7+deb10u1
  •  libblockdev-loop2:amd64 2.20-7+deb10u1
  •  libblockdev-part2:amd64 2.20-7+deb10u1
  •  libblockdev-part-err2:amd64 2.20-7+deb10u1
  •  libblockdev-swap2:amd64 2.20-7+deb10u1
  •  libblockdev-utils2:amd64 2.20-7+deb10u1
  •  libbluetooth3:amd64 5.50-1.2~deb10u1
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost-atomic1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-chrono1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-date-time1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-filesystem1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-iostreams1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-locale1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-system1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-thread1.67.0:amd64 1.67.0-13+deb10u1
  •  libbrotli1:amd64 1.0.7-2+deb10u1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2+deb10u1
  •  libburn4:amd64 1.5.0-1+deb10u1
  •  libbz2-1.0:amd64 1.0.6-9.2~deb10u1
  •  libc6:amd64 2.28-10
  •  libc6-dev:amd64 2.28-10
  •  libc6:i386 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0-4+deb10u1
  •  libcairo-gobject2:amd64 1.16.0-4+deb10u1
  •  libcairo-gobject-perl 1.004-3+b1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl 1.106-3+b1
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gstreamer:amd64 0.30-7
  •  libcanberra-gtk0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-gtk-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libcarp-clan-perl 6.07-1
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 8.3.0-6
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libcddb2 1.3.2-6
  •  libcddb-get-perl 2.28-2
  •  libcddb-perl 1.222-1
  •  libc-dev-bin 2.28-10
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcgmanager0:amd64 0.41-2
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-10
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.12-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-10
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcogl20:amd64 1.22.2-6
  •  libcogl-pango20:amd64 1.22.2-6
  •  libcogl-path20:amd64 1.22.2-6
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolord2:amd64 1.4.3-4
  •  libcolorhug2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1+deb10u3
  •  libconfig9:amd64 1.5-0.4
  •  libconfig-general-perl 2.63-1
  •  libcpufreq0 008-1.1
  •  libcroco3:amd64 0.6.12-3
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12:amd64 2:2.1.0-5+deb10u2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.10-6+deb10u4
  •  libcupsfilters1:amd64 1.21.6-5
  •  libcupsimage2:amd64 2.2.10-6+deb10u4
  •  libcurl3-gnutls:amd64 7.64.0-4+deb10u2
  •  libcurl4:amd64 7.64.0-4+deb10u2
  •  libcurses-perl 1.36-1+b5
  •  libcurses-ui-perl 0.9609-1
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdaemon0:amd64 0.14-7
  •  libdate-calc-perl 6.4-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdav1d4:amd64 0.7.1-3~mx19+1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.20-0+deb10u1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.249
  •  libdevel-callchecker-perl 0.008-1
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevel-stacktrace-perl 2.0300-1
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdevmapper-event1.02.1:amd64 2:1.02.155-3
  •  libdiscover2 2.1.2-8
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2:amd64 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1.1
  •  libdynaloader-functions-perl 0.003-1
  •  libebml4v5:amd64 1.3.6-2
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libedit2:amd64 3.1-20181209-1
  •  libefiboot1:amd64 37-2+deb10u1
  •  libefivar1:amd64 37-2+deb10u1
  •  libegl1:amd64 1.1.0-1
  •  libegl-mesa0:amd64 18.3.6-2+deb10u1
  •  libel-api-java 3.0.0-2+deb10u1
  •  libelf1:amd64 0.176-1.1
  •  libelf-dev:amd64 0.176-1.1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17027-2
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-1
  •  libev4:amd64 1:4.25-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexception-class-perl 1.44-1
  •  libexif12:amd64 0.6.21-5.1+deb10u5
  •  libexiv2-14:amd64 0.25-4+deb10u1
  •  libexo-1-0:amd64 0.12.11-1~mx19+1
  •  libexo-2-0:amd64 0.12.11-1~mx19+1
  •  libexo-common 0.12.11-1~mx19+1
  •  libexo-helpers 0.12.11-1~mx19+1
  •  libexpat1:amd64 2.2.6-2+deb10u1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.5-1+deb10u3
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libf2fs5:amd64 1.11.0-1.1
  •  libf2fs-format4:amd64 1.11.0-1.1
  •  libfaad2:amd64 2.8.8-3
  •  libfakeroot:amd64 1.23-1
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.33.1-0.1
  •  libffi6:amd64 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-listing-perl 6.04-1
  •  libfilesys-df-perl 0.92-6+b4
  •  libflac8:amd64 1.3.2-3
  •  libflite1:amd64 2.1-release-3
  •  libfluidsynth1:amd64 1.1.11-1
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontembed1:amd64 1.21.6-5
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfont-ttf-perl 1.06-1
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.9.1-3+deb10u2
  •  libfribidi0:amd64 1.0.5-3.1+deb10u1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libfsplib0 0.11-2
  •  libfstrm0:amd64 0.4.0-1
  •  libftgl2:amd64 2.4.0-2
  •  libfuse2:amd64 2.9.9-1+deb10u1
  •  libgail18:amd64 2.24.32-3
  •  libgail-common:amd64 2.24.32-3
  •  libgarcon-1-0 0.6.4-0mx19+2
  •  libgarcon-common 0.6.4-0mx19+2
  •  libgarcon-gtk3-1-0 0.6.4-0mx19+2
  •  libgbm1:amd64 18.3.6-2+deb10u1
  •  libgcc1:amd64 1:8.3.0-6
  •  libgcc1:i386 1:8.3.0-6
  •  libgcc-8-dev:amd64 8.3.0-6
  •  libgck-1-0:amd64 3.28.1-1
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcr-ui-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4-5
  •  libgd3:amd64 2.2.5-5.2
  •  libgdata22:amd64 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgee-0.8-2:amd64 0.20.1-2
  •  libgegl-0.4-0:amd64 0.4.16-0.1~mx19+1
  •  libgegl-common 0.4.16-0.1~mx19+1
  •  libgeoip1:amd64 1.6.12-1
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfortran5:amd64 8.3.0-6
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.10.12-0.1~mx19+1
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgjs0g 1.54.3-1
  •  libgl1:amd64 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.3.6-2+deb10u1
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 18.3.6-2+deb10u1
  •  libgles2:amd64 1.1.0-1
  •  libglew2.1:amd64 2.1.0-4
  •  libglib2.0-0:amd64 2.58.3-2+deb10u2
  •  libglib2.0-bin 2.58.3-2+deb10u2
  •  libglib2.0-data 2.58.3-2+deb10u2
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-object-introspection-perl 0.047-1
  •  libglib-perl 3:1.329-1
  •  libglu1-mesa:amd64 9.0.0-2.1+b3
  •  libglvnd0:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx-mesa0:amd64 18.3.6-2+deb10u1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgnomecanvas2-0:amd64 2.30.3-4
  •  libgnomecanvas2-common 2.30.3-4
  •  libgnomecanvasmm-2.6-1v5 2.26.0-3
  •  libgnutls30:amd64 3.6.7-4+deb10u6
  •  libgnutls-openssl27:amd64 3.6.7-4+deb10u6
  •  libgoa-1.0-0b:amd64 3.30.1-2
  •  libgoa-1.0-common 3.30.1-2
  •  libgomp1:amd64 8.3.0-6
  •  libgoocanvas-2.0-9:amd64 2.0.4-1
  •  libgoocanvas-2.0-common 2.0.4-1
  •  libgoocanvas2-perl 0.06-1
  •  libgpg-error0:amd64 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgpod4:amd64 0.8.3-13
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgroupsock8:amd64 2018.11.26-1.1
  •  libgs9:amd64 9.27~dfsg-2+deb10u4
  •  libgs9-common 9.27~dfsg-2+deb10u4
  •  libgsf-1-114:amd64 1.14.45-1
  •  libgsf-1-common 1.14.45-1
  •  libgsl23:amd64 2.5+dfsg-6
  •  libgslcblas0:amd64 2.5+dfsg-6
  •  libgsm1:amd64 1.0.18-2
  •  libgspell-1-1:amd64 1.6.1-2
  •  libgspell-1-common 1.6.1-2
  •  libgssapi-krb5-2:amd64 1.17-3+deb10u1
  •  libgssdp-1.0-3:amd64 1.0.5-0+deb10u1
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-2+deb10u1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.4-1+deb10u2
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2+deb10u1
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk-3-0:amd64 3.24.5-1.3MX19
  •  libgtk-3-common 3.24.5-1.3MX19
  •  libgtk3-perl 0.034-2
  •  libgtk3-simplelist-perl 0.18-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtop-2.0-11:amd64 2.38.0-4
  •  libgtop2-common 2.38.0-4
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.5-0+deb10u1
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libguvcview-2.0-2:amd64 2.0.6+debian-1
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhavege1:amd64 1.9.1-7
  •  libhd21:amd64 21.63-3
  •  libheif1:amd64 1.3.2-2~deb10u1
  •  libhogweed4:amd64 3.4.1-1
  •  libhpmud0:amd64 3.19.6+dfsg0-1~mx19+1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-10
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhyphen0:amd64 2.8.8-7
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libicu63:amd64 63.1-6+deb10u1
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1+deb10u1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libigdgmm5:amd64 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-14
  •  libilmbase23:amd64 2.2.1-2
  •  libimage-magick-perl 8:6.9.10.23+dfsg-2.1+deb10u1
  •  libimage-magick-q16-perl 8:6.9.10.23+dfsg-2.1+deb10u1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimage-sane-perl 0.14-1+b3
  •  libimlib2:amd64 1.5.1-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-2+deb10u1
  •  libimobiledevice-utils 1.2.1~git20181030.92c5462-2+deb10u1
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.6-2+deb10u1
  •  libinput-bin 1.12.6-2+deb10u1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.060-3
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.8.2-4
  •  libip6tc0:amd64 1.8.2-4
  •  libiptc0:amd64 1.8.2-4
  •  libirs161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisl19:amd64 0.20-2
  •  libiso9660-11:amd64 2.0.0-2
  •  libisoburn1:amd64 1.5.0-1
  •  libisofs6:amd64 1.5.0-1
  •  libitm1:amd64 8.3.0-6
  •  libiw30:amd64 30~pre9-13
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.12-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.30.6-1~deb10u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.16-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+deb10u1
  •  libjson-c3:amd64 0.12.1+ds-2+deb10u1
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjsp-api-java 2.3.4-2+deb10u1
  •  libjte1 1.21-1
  •  libk5crypto3:amd64 1.17-3+deb10u1
  •  libkate1:amd64 0.4.1-9
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.6-6
  •  libklibc:amd64 2.0.6-1
  •  libkmod2:amd64 26-1
  •  libkrb5-3:amd64 1.17-3+deb10u1
  •  libkrb5support0:amd64 1.17-3+deb10u1
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-2
  •  liblastfm5-1:amd64 1.0.9-1+b11
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3+deb10u6
  •  libldap-common 2.4.47+dfsg-3+deb10u6
  •  libldb1:amd64 2:1.5.1+really1.4.6-3+deb10u1
  •  liblightdm-gobject-1-0:amd64 1.26.0-4+vtswitchmx19
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblirc-client0:amd64 0.10.1-6.3~deb10u1
  •  liblist-moreutils-perl 0.416-1+b4
  •  liblivemedia64:amd64 2018.11.26-1.1
  •  libllvm7:amd64 1:7.0.1-8+deb10u2
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblockfile1:amd64 1.14-1.1
  •  liblockfile-bin 1.14-1.1
  •  liblog-log4perl-perl 1.49-1
  •  liblognorm5:amd64 2.0.5-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.3.0-6
  •  libltdl7:amd64 2.4.6-9
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblvm2cmd2.03:amd64 2.03.02-3
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  liblz4-1:amd64 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmaa4:amd64 1.4.2-1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.35-4+deb10u2
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1+deb10u1
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1+deb10u1
  •  libmagic-mgc 1:5.35-4+deb10u2
  •  libmariadb3:amd64 1:10.3.27-0+deb10u1
  •  libmatroska6v5:amd64 1.4.9-1+deb10u1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmikmod3:amd64 3.3.11.1-4
  •  libminiupnpc17:amd64 2.1-1+b1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.003004-2
  •  libmount1:amd64 2.33.1-0.1
  •  libmozjs-60-0:amd64 60.2.3-3
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmp3-tag-perl 1.13-1.1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.3.0-6
  •  libmspack0:amd64 0.10.1-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmulticobex1 0.24-5+b5
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmygpo-qt5-1:amd64 1.1.0-3
  •  libmypaint-1.3-0:amd64 1.3.0-3mx19+1
  •  libmypaint-common 1.3.0-3mx19+1
  •  libmysofa0:amd64 0.6~dfsg0-3+deb10u1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20150609-7
  •  libnautilus-extension1a:amd64 3.30.5-2
  •  libncurses6:amd64 6.1+20181013-2+deb10u2
  •  libncursesw6:amd64 6.1+20181013-2+deb10u2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnet-dbus-perl 1.1.0-5+b1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2+deb10u1
  •  libnice10:amd64 0.1.14-1
  •  libnih1 1.0.3-10+b2
  •  libnih-dbus1 1.0.3-10+b2
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.14.6-2+deb10u1
  •  libnma0:amd64 1.8.20-1.1
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1+deb10u3
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-myhostname:amd64 1:241-7~deb10u5+mx19
  •  libntfs-3g883 1:2017.3.23AR.3-3
  •  libntlm0:amd64 1.5-1+deb10u1
  •  libnuma1:amd64 2.0.12-1
  •  libnumbertext-1.0-0:amd64 1.0.5-1
  •  libnumbertext-data 1.0.5-1
  •  liboauth0:amd64 1.0.3-3
  •  libobexftp0 0.24-5+b5
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-19
  •  libogg0:amd64 1.3.2-1+b1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenconnect5:amd64 8.02-1+deb10u1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-core3.2:amd64 3.2.0+dfsg-6
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-6
  •  libopenexr23:amd64 2.2.1-4.1+deb10u1
  •  libopenjp2-7:amd64 2.3.0-2+deb10u2
  •  libopenmpt0:amd64 0.4.3-1+deb10u1
  •  libopenmpt-modplug1:amd64 0.4.3-1+deb10u1
  •  libopenobex2 1.7.2-1
  •  libopenraw7:amd64 0.1.2-0.2
  •  libopenrawgnome7:amd64 0.1.2-0.2
  •  libopts25:amd64 1:5.18.12-4
  •  libopus0:amd64 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborcus-0.14-0:amd64 0.14.1-6
  •  libossp-uuid16:amd64 1.6.2-1.5+b7
  •  libossp-uuid-perl 1.6.2-1.5+b7
  •  libostree-1-1:amd64 2019.1-1
  •  libout123-0:amd64 1.25.10-2
  •  libp11-kit0:amd64 0.23.15-2+deb10u1
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-gnome-keyring:amd64 3.28.2-5
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 1:241-7~deb10u5+mx19
  •  libpango-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpango1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangocairo-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangoft2-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparallel-forkmanager-perl 2.02-1
  •  libparams-classify-perl 0.015-1+b1
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpcap0.8:amd64 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre3:amd64 2:8.39-12
  •  libpcrecpp0v5:amd64 2:8.39-12
  •  libpcsclite1:amd64 1.8.24-1
  •  libpdf-api2-perl 2.033-1
  •  libperl5.28:amd64 5.28.1-6+deb10u1
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libphonon4:amd64 4:4.10.2-1
  •  libpipeline1:amd64 1.5.1-2
  •  libpipewire-0.2-1:amd64 0.2.5-1
  •  libpixman-1-0:amd64 0.36.0-1
  •  libpkcs11-helper1:amd64 1.25.1-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4-2+mx19+1
  •  libpng16-16:amd64 1.6.36-6
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpoppler-qt5-1:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1+deb10u1
  •  libpostproc55:amd64 7:4.1.6-1~mx19+2
  •  libproc-processtable-perl 0.56-1
  •  libprocps7:amd64 2:3.3.15-2
  •  libprojectm2v5 2.1.0+dfsg-4+b4
  •  libprotobuf17:amd64 3.6.1.3-2
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libprotobuf-lite17:amd64 3.6.1.3-2
  •  libproxy1v5:amd64 0.4.15-5+deb10u1
  •  libpsl5:amd64 0.20.2-2
  •  libpulse0:amd64 12.2-4+deb10u1
  •  libpulsedsp:amd64 12.2-4+deb10u1
  •  libpulse-mainloop-glib0:amd64 12.2-4+deb10u1
  •  libpython2.7:amd64 2.7.16-2+deb10u1
  •  libpython2.7-minimal:amd64 2.7.16-2+deb10u1
  •  libpython2.7-stdlib:amd64 2.7.16-2+deb10u1
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3-2+deb10u3
  •  libpython3.7-minimal:amd64 3.7.3-2+deb10u3
  •  libpython3.7-stdlib:amd64 3.7.3-2+deb10u3
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqalculate20:amd64 2.8.2-1
  •  libqalculate20-data 2.8.2-1
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqpdf21:amd64 8.4.0-2
  •  libqrencode4:amd64 4.0.2-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt5concurrent5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5core5a:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5dbus5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5gui5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5network5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5opengl5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5qml5:amd64 5.11.3-4
  •  libqt5quick5:amd64 5.11.3-4
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webkit5:amd64 5.212.0~alpha2-21
  •  libqt5widgets5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xml5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqtcore4:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqtgui4:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libquadmath0:amd64 8.3.0-6
  •  libquazip5-1:amd64 0.7.6-2
  •  libqxp-0.0-0 0.0.2-1
  •  libraptor2-0:amd64 2.0.14-1.1~deb10u1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw19:amd64 0.19.2-2
  •  librdf0:amd64 1.0.17-1.1+b1
  •  libreadline5:amd64 5.2+dfsg-3+b13
  •  libreadline7:amd64 7.0-5
  •  libreadonly-perl 2.050-1
  •  librecode0:amd64 3.6-23
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.5-3+deb10u7
  •  libreoffice-base 1:6.1.5-3+deb10u7
  •  libreoffice-base-core 1:6.1.5-3+deb10u7
  •  libreoffice-base-drivers 1:6.1.5-3+deb10u7
  •  libreoffice-calc 1:6.1.5-3+deb10u7
  •  libreoffice-common 1:6.1.5-3+deb10u7
  •  libreoffice-core 1:6.1.5-3+deb10u7
  •  libreoffice-draw 1:6.1.5-3+deb10u7
  •  libreoffice-firefox-compat 20.01.01
  •  libreoffice-gnome 1:6.1.5-3+deb10u7
  •  libreoffice-gtk3 1:6.1.5-3+deb10u7
  •  libreoffice-help-common 1:6.1.5-3+deb10u7
  •  libreoffice-help-en-us 1:6.1.5-3+deb10u7
  •  libreoffice-impress 1:6.1.5-3+deb10u7
  •  libreoffice-java-common 1:6.1.5-3+deb10u7
  •  libreoffice-math 1:6.1.5-3+deb10u7
  •  libreoffice-pdfimport 1:6.1.5-3+deb10u7
  •  libreoffice-report-builder-bin 1:6.1.5-3+deb10u7
  •  libreoffice-sdbc-hsqldb 1:6.1.5-3+deb10u7
  •  libreoffice-style-colibre 1:6.1.5-3+deb10u7
  •  libreoffice-style-tango 1:6.1.5-3+deb10u7
  •  libreoffice-writer 1:6.1.5-3+deb10u7
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librole-tiny-perl 2.000006-1
  •  librpm8 4.14.2.1+dfsg1-1
  •  librpmbuild8 4.14.2.1+dfsg1-1
  •  librpmio8 4.14.2.1+dfsg1-1
  •  librpmsign8 4.14.2.1+dfsg1-1
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.2
  •  libsane-common 1.0.27-3.2
  •  libsane-hpaio:amd64 3.19.6+dfsg0-1~mx19+1
  •  libsasl2-2:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1+deb10u1
  •  libsbc1:amd64 1.4-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1
  •  libsdl-image1.2:amd64 1.2.12-10+deb10u1
  •  libsdl-mixer1.2:amd64 1.2.12-15
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libset-intspan-perl 1.19-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsmbclient:amd64 2:4.9.5+dfsg-5+deb10u1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5+deb10u2
  •  libsnmp-base 5.7.3+dfsg-5+deb10u2
  •  libsodium23:amd64 1.0.17-1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsox3:amd64 14.4.2+git20190427-1
  •  libsox-fmt-all:amd64 14.4.2+git20190427-1
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-1
  •  libsox-fmt-ao:amd64 14.4.2+git20190427-1
  •  libsox-fmt-base:amd64 14.4.2+git20190427-1
  •  libsox-fmt-mp3:amd64 14.4.2+git20190427-1
  •  libsox-fmt-oss:amd64 14.4.2+git20190427-1
  •  libsox-fmt-pulse:amd64 14.4.2+git20190427-1
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.27.2-3+deb10u1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.5-1+deb10u3
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-gcrypt-4:amd64 0.8.7-1+deb10u1
  •  libssl1.1:amd64 1.1.1d-0+deb10u6
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.3.0-6
  •  libstdc++-8-dev:amd64 8.3.0-6
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.92-1
  •  libstrictures-perl 2.000005-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-quote-perl 2.005001-1
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libswresample3:amd64 7:4.1.6-1~mx19+2
  •  libswscale5:amd64 7:4.1.6-1~mx19+2
  •  libsynctex2:amd64 2018.20181218.49446-1
  •  libsystemd0:amd64 1:241-7~deb10u5+mx19
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtalloc2:amd64 2.1.14-2
  •  libtasn1-6:amd64 4.13-3
  •  libtbb2:amd64 2018~U6-4
  •  libtcl8.6:amd64 8.6.9+dfsg-2
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.28-1
  •  libterm-readkey-perl 2.38-1
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 1.8.14-1~mx19+2
  •  libtiff5:amd64 4.1.0+git191117-2~deb10u2
  •  libtiff-tools 4.1.0+git191117-2~deb10u2
  •  libtimedate-perl 2.3000-2+deb10u1
  •  libtinfo6:amd64 6.1+20181013-2+deb10u2
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtomcrypt1:amd64 1.18.2-1
  •  libtommath1:amd64 1.1.0-3
  •  libtracker-control-2.0-0:amd64 2.1.8-2
  •  libtracker-miner-2.0-0:amd64 2.1.8-2
  •  libtracker-sparql-2.0-0:amd64 2.1.8-2
  •  libtre5:amd64 0.8.0-6
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6
  •  libtss2-esys0 2.1.0-4
  •  libtss2-udev 2.1.0-4
  •  libtumbler-1-0 0.2.8-1~mx19+1
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.3.0-6
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 1:241-7~deb10u5+mx19
  •  libudisks2-0:amd64 2.8.1-4
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libuniconf4.6 4.6.1-14
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 0.9.10-1
  •  libunshield0:amd64 1.4.2-1
  •  libunwind8:amd64 1.2.1-10~deb10u1
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26-1.1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libuser1 1:0.62~dfsg-0.1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33.1-0.1
  •  libv4l-0:amd64 1.16.3-3
  •  libv4lconvert0:amd64 1.16.3-3
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvcdinfo0:amd64 2.0.1+dfsg-3
  •  libvdpau1:amd64 1.1.1-10
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvirglrenderer0:amd64 0.7.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvlc5:amd64 3.0.12-1~mx19+1
  •  libvlc-bin:amd64 3.0.12-1~mx19+1
  •  libvlccore9:amd64 3.0.12-1~mx19+1
  •  libvncclient1:amd64 0.9.11+dfsg-1.3+deb10u4
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvolume-key1 0.3.12-2+b1
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx5:amd64 1.7.0-3+deb10u1
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvulkan1:amd64 1.1.97-2
  •  libwacom2:amd64 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0-6
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.5+dfsg-5+deb10u1
  •  libwebkit2gtk-4.0-37:amd64 2.30.6-1~deb10u1
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwebsocket-api-java 1.1-1+deb10u1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-28
  •  libwvstreams4.6-base 4.6.1-14
  •  libwvstreams4.6-extras 4.6.1-14
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.7-1+deb10u1
  •  libx11-data 2:1.6.7-1+deb10u1
  •  libx11-xcb1:amd64 2:1.6.7-1+deb10u1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libx86emu2:amd64 2.0-1
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 18.3.6-2+deb10u1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb-composite0:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-ewmh2:amd64 0.4.1-1.1
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xrm0:amd64 1.0-3
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.14.1-1~mx19+1
  •  libxfce4ui-1-0:amd64 4.14.1-1~mx19+1
  •  libxfce4ui-2-0:amd64 4.14.1-1~mx19+1
  •  libxfce4ui-common 4.14.1-1~mx19+1
  •  libxfce4util7:amd64 4.14.0-0mx19+1
  •  libxfce4util-common 4.14.0-0mx19+1
  •  libxfconf-0-2 4.12.1-1
  •  libxfconf-0-3 4.14.1-0mx19+1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b11
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.4+dfsg1-7+deb10u1
  •  libxml-parser-perl 2.44-4
  •  libxmlsec1:amd64 1.2.27-2
  •  libxmlsec1-nss:amd64 1.2.27-2
  •  libxml-twig-perl 1:3.50-1.1
  •  libxmmsclient6 0.8+dfsg-18.2
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxnvctrl0:amd64 418.74-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2.2~deb10u1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxtables12:amd64 1.8.2-4
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyelp0:amd64 3.31.90-1
  •  libykpers-1-1:amd64 1.19.3-3+deb10u1
  •  libyubikey0 1.13-4
  •  libzbar0:amd64 0.22-1
  •  libzip4:amd64 1.5.1-4
  •  libzmf-0.0-0:amd64 0.0.2-1+b2
  •  libzmq5:amd64 4.3.1-4+deb10u2
  •  libzstd1:amd64 1.3.8+dfsg-3+deb10u2
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  libzxcvbn0:amd64 2.4+dfsg-2
  •  lightdm 1.26.0-4+vtswitchmx19
  •  lightdm-gtk-greeter 2.0.6-1
  •  lightdm-gtk-greeter-mx19 20.12.01
  •  lightdm-gtk-greeter-settings 1.2.2-2
  •  lightdm-modified-init 20.01.02
  •  lightning 2:68.12.0-1mx19+1
  •  linux-base 4.6
  •  linux-compiler-gcc-8-x86 4.19.181-1
  •  linux-headers-4.19.0-16-amd64 4.19.181-1
  •  linux-headers-4.19.0-16-common 4.19.181-1
  •  linux-headers-amd64 4.19+105+deb10u11
  •  linux-image-4.19.0-16-amd64 4.19.181-1
  •  linux-image-amd64 4.19+105+deb10u11
  •  linux-kbuild-4.19 4.19.181-1
  •  linux-libc-dev:amd64 4.19.181-1
  •  live-kernel-updater 0.2.18mx19+1
  •  live-usb-maker 0.4.8mx19+1
  •  lm-sensors 1:3.5.0-3
  •  locales 2.28-10
  •  localize-repo-mx 20.10.01
  •  lockfile-progs 0.1.18
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lo-main-helper 21.04.4mx19+1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lshw 02.18.85-0.1
  •  lsof 4.91+dfsg-1
  •  luckybackup 0.5.0-3mx19+2
  •  luckybackup-data 0.5.0-3mx19+2
  •  lvm2 2.03.02-3
  •  lxappearance 0.6.3-1
  •  lxmenu-data 0.1.5-2
  •  lxrandr 0.3.2-1
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  manpages 4.16-2
  •  manpages-dev 4.16-2
  •  mariadb-common 1:10.3.27-0+deb10u1
  •  matcha-theme 2019.05.09-1~mx19+1
  •  mawk 1.3.3-17+b3
  •  mbr 1.2.1
  •  mc 3:4.8.22-1
  •  mc-data 3:4.8.22-1
  •  mdadm 4.1-1
  •  memtest86+ 5.01-3
  •  menu 2.1.47+b1
  •  menu-xdg 0.6
  •  mesa-utils 8.4.0-1+b1
  •  mesa-va-drivers:amd64 18.3.6-2+deb10u1
  •  mesa-vdpau-drivers:amd64 18.3.6-2+deb10u1
  •  mime-support 3.62
  •  mlocate 0.26-3
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1
  •  module-assistant 0.11.10
  •  moka-icon-theme 5.3.6-1
  •  most 5.0.0a-4
  •  mount 2.33.1-0.1
  •  mpg123 1.25.10-2
  •  mtools 4.0.23-1
  •  mtr 0.92-2
  •  mugshot 0.4.1-1~mx19+1
  •  mx19-archive-keyring 2020.4.29
  •  mx19-artwork 20.06.01
  •  mx-apps 21.02.01
  •  mx-boot-options 21.1.01
  •  mx-bootrepair 21.3.03
  •  mx-cleanup 20.8
  •  mx-codecs 21.1.01
  •  mx-conky 20.4
  •  mx-conky-data 20210301mx21
  •  mx-datetime 21.3
  •  mx-debian-firmware 20.10.11mx19
  •  mx-dockmaker 21.2.01
  •  mx-docs 20200817mx19+2
  •  mxfb-art 20.10.03
  •  mxfb-docs 20.10.03
  •  mx-fluxbox 21.02.04+1
  •  mx-fluxbox-about 21.03.01
  •  mx-fluxbox-data 21.02.04+1
  •  mx-goodies 21.02.03+5
  •  mx-gpg-keys 19.09.01
  •  mx-greybird-themes 21.03.01
  •  mx-idesktool 21.02.01
  •  mx-idevice-mounter 0.1.5.12
  •  mx-installer 21.4.2mx19
  •  mx-iphone 0.1mx17
  •  mx-iso-template 21.02.04
  •  mx-live-usb-maker 21.4
  •  mx-menu-editor 21.2
  •  mx-network-assistant 20.8
  •  mx-packageinstaller 21.4
  •  mx-packageinstaller-pkglist 21.04.4mx19+1
  •  mx-pkexec 21.03.02
  •  mx-remaster 20.11.04
  •  mx-remastercc 19.9
  •  mx-repo-list 21.2
  •  mx-repo-manager 21.3.01
  •  mx-select-sound 19.9
  •  mx-snapshot 21.3.02
  •  mx-sound-theme-borealis 17.6mx16
  •  mx-sound-theme-fresh-and-clean 16.12mx16
  •  mx-system 20.11.02+4
  •  mx-system-sounds 20.02.01
  •  mx-tools 21.02.01
  •  mx-tweak 21.02.02
  •  mx-tweak-data 20.03.01
  •  mx-usb-unmounter 20.03.01
  •  mx-user 21.2
  •  mx-viewer 21.1
  •  mx-welcome 20.07.01
  •  mx-welcome-data 20.10.02
  •  mysql-common 5.8+1.0.5
  •  mythes-en-us 1:6.2.0-1
  •  nano 3.2-3
  •  nautilus-data 3.30.5-2
  •  ncurses-base 6.1+20181013-2+deb10u2
  •  ncurses-bin 6.1+20181013-2+deb10u2
  •  ncurses-term 6.1+20181013-2+deb10u2
  •  neofetch 6.1.0-1~mx19+1
  •  netbase 5.6
  •  netcat-traditional 1.10-41.1
  •  netselect 0.3.ds1-28+b1
  •  netselect-apt 0.3.ds1-28
  •  network-manager 1.14.6-2+deb10u1
  •  network-manager-gnome 1.8.20-1.1
  •  network-manager-openconnect 1.2.4-2
  •  network-manager-openconnect-gnome 1.2.4-2
  •  network-manager-openvpn 1.8.10-1
  •  network-manager-openvpn-gnome 1.8.10-1
  •  network-manager-pptp 1.2.8-2
  •  network-manager-vpnc 1.2.6-2
  •  nfs-common 1:1.3.4-2.5+deb10u1
  •  nfs-common-modified-init 19.07.01
  •  nfs-kernel-server 1:1.3.4-2.5+deb10u1
  •  nictools-pci 1.3.8-2+b1
  •  node-normalize.css 8.0.1-3
  •  nomacs 3.14.2+dfsg-0.1~mx19+1
  •  nomacs-l10n 3.14.2+dfsg-0.1~mx19+1
  •  ntfs-3g 1:2017.3.23AR.3-3
  •  ntp 1:4.2.8p12+dfsg-4
  •  ntpdate 1:4.2.8p12+dfsg-4
  •  numix-gtk-theme 2.6.7-4.mx19+1
  •  numix-icon-theme 0~20180717-1
  •  nvidia-detect 418.181.07-1
  •  nwipe 0.25-1
  •  obexfs 0.11-2+b1
  •  onboard 1.4.1-4+b1
  •  onboard-common 1.4.1-4
  •  onboard-data 1.4.1-4
  •  openconnect 8.02-1+deb10u1
  •  openjdk-11-jre:amd64 11.0.11+9-1~deb10u1
  •  openjdk-11-jre-headless:amd64 11.0.11+9-1~deb10u1
  •  openssh-client 1:7.9p1-10+deb10u2
  •  openssl 1.1.1d-0+deb10u6
  •  openvpn 2.4.7-1
  •  orage 4.12.1-7~mx19+1
  •  orage-data 4.12.1-7~mx19+1
  •  os-prober 1.77mx19+1
  •  p11-kit 0.23.15-2+deb10u1
  •  p11-kit-modules:amd64 0.23.15-2+deb10u1
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  pacpl 6.1.0-1
  •  papirus-icon-theme 20200201-1mx19+1
  •  parted 3.2-25
  •  partition-info 1.11mx19
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3+deb10u1
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  pcmciautils 018-10
  •  pdfarranger 1.6.2-1~mx19+2
  •  pdfshuffler 1.6.2-1~mx19+2
  •  peg-e 1.2.6-1
  •  perl 5.28.1-6+deb10u1
  •  perl-base 5.28.1-6+deb10u1
  •  perl-modules-5.28 5.28.1-6+deb10u1
  •  perl-openssl-defaults:amd64 3
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pinentry-gnome3 1.1.0-2
  •  pinentry-gtk2 1.1.0-2
  •  pkg-mozilla-archive-keyring 1.2
  •  plane-gtk-theme 1.8-0.1~mx19+1
  •  plymouth 0.9.4-2+mx19+1
  •  plymouth-label 0.9.4-2+mx19+1
  •  plymouth-themes 0.9.4-2+mx19+1
  •  plymouth-themes-mx 21.02.01
  •  plymouth-x11 0.9.4-2+mx19+1
  •  pmount 0.9.23-3+b2
  •  pm-utils 1.4.1-18
  •  policykit-1 0.105-25
  •  policykit-1-gnome 0.105-7
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  powermgmt-base 1.34
  •  ppp 2.4.7-2+4.1+deb10u1
  •  pppoeconf 1.21
  •  pptp-linux 1.10.0-1
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.33-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-hpcups 3.19.6+dfsg0-1~mx19+1
  •  printer-driver-hpijs 3.19.6+dfsg0-1~mx19+1
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.19.6+dfsg0-1~mx19+1
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  projectm-data 2.1.0+dfsg-4
  •  psmisc 23.2-1
  •  psutils 1.17.dfsg-4
  •  pulseaudio 12.2-4+deb10u1
  •  pulseaudio-module-bluetooth 12.2-4+deb10u1
  •  pulseaudio-utils 12.2-4+deb10u1
  •  pv 1.6.6-1
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2+deb10u1
  •  python2.7-minimal 2.7.16-2+deb10u1
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2+deb10u3
  •  python3.7-minimal 3.7.3-2+deb10u3
  •  python3-apt 1.8.4.3
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-chardet 3.0.4-3
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-dbus 1.2.8-3
  •  python3-debian 0.1.35
  •  python3-defusedxml 0.5.0-2
  •  python3-distro 1.3.0-1
  •  python3-distro-info 0.21
  •  python3-distutils 3.7.3-1
  •  python3-evdev 1.1.2+dfsg-1+b10
  •  python3-gi 3.30.4-1
  •  python3-gi-cairo 3.30.4-1
  •  python3-idna 2.6-1
  •  python3-img2pdf 0.3.3-1
  •  python3-lib2to3 3.7.3-1
  •  python3-lxml:amd64 4.3.2-1+deb10u3
  •  python3-minimal 3.7.3-1
  •  python3-pexpect 4.6.0-1
  •  python3-pikepdf 1.0.5+dfsg-3~deb10u1
  •  python3-pil:amd64 5.4.1-2+deb10u2
  •  python3-pkg-resources 40.8.0-1
  •  python3-ptyprocess 0.6.0-1
  •  python3-pyqt5 5.11.3+dfsg-1+b3
  •  python3-pyudev 0.21.0-1
  •  python3-reportlab 3.5.13-1+deb10u1
  •  python3-reportlab-accel:amd64 3.5.13-1+deb10u1
  •  python3-requests 2.21.0-1
  •  python3-sip 4.19.14+dfsg-2
  •  python3-six 1.12.0-1
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-urllib3 1.24.1-1
  •  python3-xlib 0.23-2
  •  python-apt 1.8.4.3
  •  python-apt-common 1.8.4.3
  •  python-bluez 0.22+really0.22-1
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-chardet 3.0.4-3
  •  python-crypto 2.6.1-9+b1
  •  python-debian 0.1.35
  •  python-dnspython 1.16.0-1
  •  python-enum34 1.1.6-2
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gtk2 2.24.0-5.1+b1
  •  python-imobiledevice 1.2.1~git20181030.92c5462-2+deb10u1
  •  python-ldb 2:1.5.1+really1.4.6-3+deb10u1
  •  python-libuser 1:0.62~dfsg-0.1
  •  python-minimal 2.7.16-1
  •  python-numpy 1:1.16.2-1
  •  python-pkg-resources 40.8.0-1
  •  python-plist:amd64 2.0.1~git20190104.3f96731-1
  •  python-pyqt5 5.11.3+dfsg-1+b3
  •  python-samba 2:4.9.5+dfsg-5+deb10u1
  •  python-sip 4.19.14+dfsg-2
  •  python-six 1.12.0-1
  •  python-smbc 1.0.15.6-1+b2
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  python-xapian 1.4.11-2
  •  qalc 2.8.2-1
  •  qdbus 4:4.8.7+dfsg-18+deb10u1
  •  qpdfview 0.4.18-1~mx19+1
  •  qpdfview-djvu-plugin 0.4.18-1~mx19+1
  •  qpdfview-ps-plugin 0.4.18-1~mx19+1
  •  qpdfview-translations 0.4.18-1~mx19+1
  •  qt5-gtk-platformtheme:amd64 5.11.3+dfsg1-1+deb10u4
  •  qt5-image-formats-plugins:amd64 5.11.3-2
  •  qt5-style-plugins:amd64 5.0.0+git23.g335dbec-2+b17
  •  qtchooser 66-2
  •  qtcore4-l10n 4:4.8.7+dfsg-18+deb10u1
  •  qttranslations5-l10n 5.11.3-2
  •  read-edid 3.0.2-1+b1
  •  readline-common 7.0-5
  •  recode 3.6-23
  •  reiser4progs 1.2.0-2
  •  reiserfsprogs 1:3.6.27-3
  •  resolvconf 1.79
  •  rfkill 2.33.1-0.1
  •  rofi 1.5.4-0.1~mx19+1
  •  rofi-calc 1.7-0+git20200713~mx19+2
  •  rpcbind 1.2.5-0.3+deb10u1
  •  rpl 1.5.7-1
  •  rpm2cpio 4.14.2.1+dfsg1-1
  •  rpm 4.14.2.1+dfsg1-1
  •  rpm-common 4.14.2.1+dfsg1-1
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0-1
  •  samba 2:4.9.5+dfsg-5+deb10u1
  •  samba-common 2:4.9.5+dfsg-5+deb10u1
  •  samba-common-bin 2:4.9.5+dfsg-5+deb10u1
  •  samba-libs:amd64 2:4.9.5+dfsg-5+deb10u1
  •  sane-utils 1.0.27-3.2
  •  scrot 0.9-1
  •  sdparm 1.10-1
  •  seahorse 3.30.1.1-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.10-1
  •  simple-scan 3.30.1.1-1+b1
  •  smartmontools 7.1-1~mx19+1
  •  smbc 1.2.2-4+b3
  •  smbclient 2:4.9.5+dfsg-5+deb10u1
  •  smxi-inxi-antix 0.4.21mx19+1
  •  socat 1.7.3.2-2
  •  sound-theme-freedesktop 0.8-2
  •  sox 14.4.2+git20190427-1
  •  spice-vdagent 0.18.0-1
  •  squashfs-tools 1:4.3-12
  •  ssh-askpass-gnome 1:7.9p1-10+deb10u2
  •  sshfs 2.10+repack-2
  •  ssl-cert 1.0.39
  •  startpar 0.61-1
  •  strace 4.26-0.2
  •  sudo 1.8.27-1+deb10u3
  •  swell-foop 1:3.30.0-2
  •  synaptic 0.90+mx19
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  system-config-printer 1.5.11-4
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  system-config-samba 1.2.63-1mx17+1
  •  systemd 1:241-7~deb10u5+mx19
  •  systemd-shim 10-4
  •  system-keyboard-qt 21.02.03
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-core 2.93-8
  •  sysvinit-utils 2.93-8
  •  sysv-rc 2.93-8
  •  sysv-rc-conf 0.99-7
  •  tango-icon-theme 0.8.90-7
  •  tar 1.30+dfsg-6
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl 8.6.9+1
  •  tcpd 7.6.q-28
  •  tdb-tools 1.3.16-2+b1
  •  telnet 0.17-41.2
  •  testdisk 7.0-3+b4
  •  thunar 1.8.14-1~mx19+2
  •  thunar-archive-plugin 0.4.0-2mx19+1
  •  thunar-data 1.8.14-1~mx19+2
  •  thunar-gtkhash 1.2-1
  •  thunar-volman 0.9.5-0mx19+1
  •  thunderbird 2:68.12.0-1mx19+1
  •  tint2 16.6.1-1
  •  tlp 1.1-2
  •  tmux 2.8-3
  •  touchpad-indicator 2.2.1-1mx19+1
  •  traceroute 1:2.1.0-2
  •  transmission-common 2.94-2+deb10u2
  •  transmission-gtk 2.94-2+deb10u2
  •  ttf-bitstream-vera 1.10-8
  •  ttf-mscorefonts-installer 3.7
  •  tumbler 0.2.8-1~mx19+1
  •  tumbler-common 0.2.8-1~mx19+1
  •  tumbler-plugins-extra 0.2.8-1~mx19+1
  •  tzdata 2021a-0+deb10u1
  •  ucf 3.0038+nmu1
  •  udev 1:241-7~deb10u5+mx19
  •  udevil 0.4.4-2
  •  udev-modified-init 19.07.01
  •  udisks2 2.8.1-4
  •  ufw 0.36-1
  •  unattended-upgrades 1.11.2
  •  uno-libs3 6.1.5-3+deb10u7
  •  unpaper 6.1-2+b2
  •  unrar 1:5.6.6-1
  •  unshield 1.4.2-1
  •  unzip 6.0-23+deb10u2
  •  update-inetd 4.49
  •  upower 0.99.10-1
  •  ure 6.1.5-3+deb10u7
  •  usb.ids 2019.07.27-0+deb10u1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1+git20181007.f838cf6-1mx19
  •  usbutils 1:010-3
  •  uswsusp 1.0+20120915-6.2
  •  util-linux 2.33.1-0.1
  •  va-driver-all:amd64 2.4.0-1
  •  vainfo 2.4.0+ds1-1
  •  vbetool 1.1-4
  •  vcdimager 2.0.1+dfsg-3
  •  vdpau-driver-all:amd64 1.1.1-10
  •  vim-common 2:8.1.0875-5
  •  vim-tiny 2:8.1.0875-5
  •  virtualbox-guest-dkms 6.1.14-dfsg-2~mx19+1
  •  virtualbox-guest-utils 6.1.14-dfsg-2~mx19+1
  •  virtualbox-guest-utils-modified-init 20.07.01
  •  virtualbox-guest-x11 6.1.14-dfsg-2~mx19+1
  •  vlc 3.0.12-1~mx19+1
  •  vlc-bin 3.0.12-1~mx19+1
  •  vlc-data 3.0.12-1~mx19+1
  •  vlc-l10n 3.0.12-1~mx19+1
  •  vlc-plugin-access-extra:amd64 3.0.12-1~mx19+1
  •  vlc-plugin-base:amd64 3.0.12-1~mx19+1
  •  vlc-plugin-notify:amd64 3.0.12-1~mx19+1
  •  vlc-plugin-qt:amd64 3.0.12-1~mx19+1
  •  vlc-plugin-skins2:amd64 3.0.12-1~mx19+1
  •  vlc-plugin-video-output:amd64 3.0.12-1~mx19+1
  •  vlc-plugin-video-splitter:amd64 3.0.12-1~mx19+1
  •  vlc-plugin-visualization:amd64 3.0.12-1~mx19+1
  •  volumeicon-alsa 0.5.1+git20170117-1
  •  vorbis-tools 1.4.0-11
  •  vpnc 0.5.3r550-3
  •  vpnc-scripts 0.1~git20190117-1
  •  vrms 1.24
  •  wamerican 2018.04.16-1
  •  wavpack 5.1.0-6
  •  wget 1.20.1-1.1
  •  whiptail 0.52.20-8
  •  whois 5.4.3
  •  wireless-tools 30~pre9-13
  •  wmalauncher 2020.0124-1mx19+2
  •  wmctrl 1.07-7+b1
  •  wodim 9:1.1.11-3+b2
  •  wpasupplicant 2:2.7+git20190128+0c1e29f-6+deb10u3
  •  wvdial 1.61-5
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xclip 0.13-1
  •  xdelta3 3.0.11-dfsg-1+b1
  •  xdg-dbus-proxy 0.1.1-1
  •  xdg-desktop-portal 1.2.0-1
  •  xdg-desktop-portal-gtk 1.2.0-1
  •  xdg-user-dirs 0.17-2
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-1+deb10u1
  •  xdotool 1:3.20160805.1-4
  •  xfburn 0.5.5-2mx19+1
  •  xfce4-appfinder 4.14.0-0mx19+1
  •  xfce4-battery-plugin 1.1.3-0mx19+1
  •  xfce4-cpufreq-plugin 1.2.1-2mx19+1
  •  xfce4-cpugraph-plugin 1.1.0-0.1~mx19+1
  •  xfce4-datetime-plugin 0.8.0-0mx19+1
  •  xfce4-diskperf-plugin 2.6.2-0mx19+1
  •  xfce4-fsguard-plugin 1.1.1-0mx19+1
  •  xfce4-genmon-plugin 4.0.2-0mx19+1
  •  xfce4-hardware-monitor-plugin 1.6.0-1~mx19+1
  •  xfce4-mount-plugin 1.1.3-2
  •  xfce4-netload-plugin 1.3.2-0mx19+1
  •  xfce4-notes 1.8.1-2
  •  xfce4-notifyd 0.4.4-1~mx19+1
  •  xfce4-panel 4.14.1-1~mx19+1
  •  xfce4-places-plugin 1.8.1-0mx19+1
  •  xfce4-power-manager 1.6.6-1really1.6.5mx19+1
  •  xfce4-power-manager-data 1.6.6-1really1.6.5mx19+1
  •  xfce4-power-manager-plugins 1.6.6-1really1.6.5mx19+1
  •  xfce4-pulseaudio-plugin:amd64 0.4.2-0mx19+1
  •  xfce4-screensaver 0.1.10-2+really-0.1.8+mx19
  •  xfce4-screenshooter 1.9.5-1~mx19
  •  xfce4-sensors-plugin 1.3.92-0mx19+1
  •  xfce4-session 4.14.1-1~mx19+1
  •  xfce4-settings 4.14.2-1~mx19+1
  •  xfce4-smartbookmark-plugin 0.5.1-0mx19+1
  •  xfce4-systemload-plugin 1.2.3-0mx19+1
  •  xfce4-taskmanager 1.2.2-1
  •  xfce4-terminal 0.8.8-0mx19+1
  •  xfce4-timer-plugin 1.7.0-1
  •  xfce4-verve-plugin 2.0.0-1
  •  xfce4-wavelan-plugin 0.6.1-0mx19+1
  •  xfce4-weather-plugin:amd64 0.11.0-1~mx19+2
  •  xfce4-whiskermenu-plugin:amd64 2.5.3-1~mx19+1
  •  xfce4-xkb-plugin 1:0.8.1-2
  •  xfce-keyboard-shortcuts 4.12.1-3
  •  xfconf 4.14.1-0mx19+1
  •  xfdesktop4 4.14.2-1~mx19+1
  •  xfdesktop4-data 4.14.2-1~mx19+1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.20.0-1
  •  xfwm4 4.14.0-0mx19+1
  •  xinit 1.4.0-1
  •  xinput 1.6.2-1+b1
  •  xkb-data 2.26-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorriso 1.5.0-1
  •  xserver-common 2:1.20.4-1+deb10u3
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1+deb10u3
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-evdev 1:2.10.6-1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.20.4-1+deb10u3
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b3
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-mach64 6.9.6-1
  •  xserver-xorg-video-mga 1:2.0.0-1
  •  xserver-xorg-video-neomagic 1:1.3.0-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-r128 6.12.0-1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-savage 1:2.3.9-2
  •  xserver-xorg-video-siliconmotion 1:1.7.9-2+b1
  •  xserver-xorg-video-sisusb 1:0.9.7-1+b1
  •  xserver-xorg-video-tdfx 1:1.4.7-1+b1
  •  xserver-xorg-video-trident 1:1.3.8-1+b1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xutils 1:7.7+19
  •  xutils-dev 1:7.7+5+b1
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  yad 0.40.0-1
  •  yelp 3.31.90-1
  •  yelp-xsl 3.31.90-1
  •  yudit-common 2.9.6-8
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-1
  •  zsync 0.6.2-3


Reader Ratings
Reader supplied reviews for Swift Linux

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Swift Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):





Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch